
html,body {height:auto}


#npage,.auswahl,#construct,#colauswahl,.logo,#leftcolumn
{
 display:none;
}

#print
{
 left:0px;
 width:100%
 display:block;
}

.ptop
{
 display:block;
 width:100%;
}

#hline
{
 display:block;
 width:100%;
 font-size:12pt;
 text-align:center;
 font-weight:bold;
}


#pimg
{
 display:block;
}

#pleft
{ 
 display:block;
 float:left;
 width:220px;
}

#pright
{
 display:block;
 float:left;
 width:500px;
}

#pwarning
{
 float:left;
 width:730px;
 padding-left:10px;
 padding-right: 10px;
 margin-bottom: 15px;
 text-align:center;
 font-size:7pt; 
}

